.cursor{cursor:pointer;}
.box-sizing{box-sizing:border-box;}
/* 按钮放大缩小 */
.btnBigOrSmall{-webkit-animation:ball-scale-multiple 1s 0s linear infinite alternate;animation:ball-scale-multiple 1s 0s linear infinite alternate;}
.fixed{position:fixed;left:0;right:0;bottom:0;top:0;margin:auto;}
.flex{display:flex;}
.flex-column{display:flex;flex-direction:column;}
.flex-justify-center{display:flex;justify-content:center;}
.flex-justify-between{display:flex;justify-content:space-between;}
.flex-justify-around{display:flex;justify-content:space-around;}
.flex-items-center{display:flex;align-items:center;}
.flex-wrap{flex-wrap:wrap;}
.flex-align-self{align-self:flex-end;}

.line-clamp-1{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line-clamp-2{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line-clamp-3{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line-clamp-4{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.line-clamp-5{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;}
.line-clamp-6{overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;}




#iconDiv1{display:none;}
.isPc2{display:none;}

body{}



.header_banner{width:100%;height:458px;background:url(../images/bannerBg.jpg) no-repeat center top;background-size:cover;padding:0 0 15px 0;}
.header_banner .banner_img{padding:82px 0 0 0;position: relative;}
.header_banner .banner_img a{position: absolute;bottom: -50px;right: 420px;width: 285px;height: 48px;line-height: 48px;background: linear-gradient(180deg, #f2db72, #ec9e24);font-size: 18px;color: #7a471a;text-align: center;margin: 40px auto 0;border-radius: 40px;display: block;font-weight: bold;box-shadow: 0 0 5px 0px #a6e393;}
.header_banner .banner_img a i{color: #edcf5e;}
.header_banner img{margin:0 0 0 158px;display:block;width:471px;height:290px;}

/* nav */
.nav-height{z-index:998;margin:0 auto;width:100%;background:linear-gradient(90deg,#1c3069,#134181,#1c3069);}
.nav-height .nav-box.navFix {
	position:fixed;
	top:0;
	left:0;
	right:0;
	margin:auto;
	z-index:99999;
}
.nav-height .nav-box{box-shadow:0 0 24px 2px rgba(236, 116, 40, 0.54);border-top:2px solid #ffffff;border-bottom:2px solid #ffffff;background:linear-gradient(180deg,#1e143c,#341538,#62152c);}
.nav-height li{width:25%;float:left;cursor:pointer;}
.nav-height li a{font-size:22px;padding:15px 0;color:#ffffff;display:block;text-align:center;font-weight:normal;}
.nav-height li a.active,
.nav-height li a:hover{color:#f7dd80;font-weight:bold;}

.stuckMenu.isStuck{top:0;;}
.sticky {position:-webkit-sticky;position:sticky;top:0; color:white;}
.sticky--desktop {display:none;}



.page{padding:80px 0 0;}
.page .tit{color:#1c2c68;text-align:center;margin:0 0 45px 0px;}
.page .tit.pink{color:#f7dd80;}
.page .tit.ql{color:#f7dd80;}

.page .tit span{font-size:12px;font-weight:bold;line-height:12px;}
.page .tit h4{font-size:34px;line-height:34px;position:relative;}
.page .tit i{font-size:16px;color:#999999;font-weight:normal;margin:0 0 0 10px;position:absolute;bottom:0;line-height:16px;}
.page .qt_53Btn{-webkit-transition:background-color .3s, color .3s;transition:background-color .3s, color .3s;}
.page .qt_53Btn:before {content:'';position:absolute;top:-15px;left:-15px;bottom:-15px;right:-15px;background:inherit;z-index:-1;opacity:0.5;-webkit-transform:scale3d(.6, .4, 1);transform:scale3d(.6, .4, 1); display:none\9;}
.page .qt_53Btn:hover {-webkit-transition:background-color .1s .3s, color .1s .3s;transition:background-color .1s .3s, color .1s .3s;-webkit-animation:anim-moema-1 .3s forwards;animation:anim-moema-1 .3s forwards}
.page .qt_53Btn:hover:before {-webkit-animation:anim-moema-2 .3s .3s forwards;animation:anim-moema-2 .3s .3s forwards;}
@keyframes anim-moema-1 {
    60% {
    -webkit-transform:scale3d(.8, .8, 1);
    transform:scale3d(.8, .8, 1)
    } 
    85% {
    -webkit-transform:scale3d(1.1, 1.1, 1);
    transform:scale3d(1.1, 1.1, 1)
    }
    100% {
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@-webkit-keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}






.page1{padding-top:70px;background:linear-gradient(180deg,#6b152a,#661427,#490a16);}
.page1 .txt{width:1200px;height:150px;}
.page1 .txt{position:relative;}
.page1 .txt::before{position:absolute;top:-50px;width:1200px;height:200px;content:"";background:url(../images/page1TxtBg.png?2) no-repeat center top;}
.page1 .txt div{display:flex;flex-wrap:wrap;justify-content:space-between;padding:30px 36px 0;box-sizing:border-box;position:relative;}
.page1 .txt dl{width:225px;padding:30px 0 0 20px;}
.page1 .txt dl dt{font-size:22px;color:#f7dd80;font-weight:bold;line-height:22px;position:relative;}
.page1 .txt dl dt::before{position:absolute;content:"·";font-size:24px;color:#cec2b2;left:-15px;}
.page1 .txt dl dd{font-size:18px;color:#b0c5e4;margin:10px 0 0 0;}
.page1 .txt dl dd span{color:#d9483e;font-weight:bold;}

.page1 .txts{width:100%;height:330px;box-sizing:border-box;background:url(../images/page1TxtsBg.png?1) no-repeat center top;position:relative;padding:0 55px;margin-top: -18px;overflow: hidden;border-radius: 20px;position: relative;}
.page1 .txts_con{display:flex;align-items:center;width: 100%;height: 100%;}
.page1 .txts .sm_tit{color:#851c35;width:165px;flex-shrink:0;}
.page1 .txts .sm_tit span{font-size:12px;line-height:12px;display:block;}
.page1 .txts .sm_tit h4{font-size:24px;line-height:34px;display:block;}
.page1 .txts .sm_tit i{font-size:12px;line-height:16px;display:block;}
.page1 .txts .left,.page1 .txts .right{display:flex;}
.page1 .txts .left{width:560px;flex-shrink:0}
.page1 .txts .left .ps p{position:relative;padding:0 0 0 10px;font-size:16px;line-height:26px;color:#333333;width: 360px;}
/* .page1 .txts .left .ps p:before{position:absolute;content:"·";font-size:24px;color:#333333;left:0px;} */
.page1 .txts .right{padding-left:40px;}
.page1 .txts .left .sm_tit{padding-top: 40px;}
.page1 .txts .left .ps p strong{font-weight:bold;}
.page1 .txts .right .sm_tit{width:135px;}
.page1 .txts .right dl{background-repeat:no-repeat;background-position:left 5px;margin:0 0 20px 0;padding:0 0 0 45px;height: 36px;line-height: 36px;display: flex;flex-direction: column;}
.page1 .txts .right .dl p{font-size: 16px;color: #851c35;}
.page1 .txts .right dl:nth-of-type(1){background-image:url(../images/page1DlIcon1.png);}
.page1 .txts .right dl:nth-of-type(2){background-image:url(../images/page1DlIcon2.png);}
.page1 .txts .right dl:nth-of-type(3){background-image:url(../images/page1DlIcon3.png);}
.page1 .txts .right dl dt{font-size:20px;color:#1e4392;line-height:20px;font-weight:bold;}
.page1 .txts .right dl dd{font-size:16px;color:#333333;line-height:16px;margin:8px 0 0;}
.page1 .txts .right dl:last-child{margin:0;}
.page1 .txts a{font-size: 16px;color: #ffffff;background: #d42f37;width: 1.72rem;height: 0.44rem;line-height: 0.44rem;border-radius: 0.5rem;text-align: center;position: absolute;right: 40px;bottom: 14px;font-weight: bold;}
.page1 .txts .tip{font-size: 16px;color: #851c35;position: absolute;bottom: 60px;right: 90px;}

/* page2_1-各站信息 */
.page2_1{background:#f5f7f8 url(../images/page2_1Bg.jpg) no-repeat center top;}
.page2_1 .tit{margin-bottom: 20px;}
.page2_1 .siteBox_m{display:none;}
.page2_1 .siteBox{background:url(../images/page2_1_siteBoxBg.png?3) no-repeat left top;display:flex;height:395px;background-size: contain;border-radius: 20px;overflow: hidden;}
.page2_1 .siteBox .choice{width:750px;flex-shrink:0;padding:45px 30px 0;box-sizing:border-box;}
.page2_1 .siteBox .choice .tab{display:flex;flex-wrap:wrap;}
.page2_1 .siteBox .choice .tab li{width:90px;height:36px;line-height:36px;text-align:center;border-radius:5px;background:#333333;font-size:16px;color:#ffffff;margin:10px 10px 0 0;cursor:pointer;font-weight:bold;}
.page2_1 .siteBox .choice .tab li:nth-of-type(7n){margin-right:0;}
.page2_1 .siteBox .choice .tab li.active{background:#d42f37;}
.page2_1 .siteBox .choice .tab li.end{background:#979797;}
.page2_1 .siteBox .choice .cityInfo{display:flex;justify-content:center;padding:60px 0 0 0;}
.page2_1 .siteBox .choice .cityInfo h3{font-size:40px;color:#1f439a;line-height:40px;font-weight:bold;margin:0 70px 0 0;flex-shrink:0;}
.page2_1 .siteBox .choice .cityInfo p{font-size:16px;color:#333333;line-height:22px;margin:0 0 15px 0;padding:0 20px 0 0;}
.page2_1 .siteBox .form-wrap{padding:36px 55px 0;}
.page2_1 .siteBox .form-wrap form h3{font-size:30px;line-height:24px;color:#ffffff;margin:0 0 40px 0;position:relative;font-weight:normal;padding-top: 22px;text-align: center;}
/* .page2_1 .siteBox .form-wrap form h3::after{position:absolute;content:"";width:208px;height:130px;background:url(../images/bdImg.png) no-repeat center center;right:-65px;top:-140px;} */
.page2_1 .siteBox .form-wrap form h3 strong{font-weight:bold;color:#f7dd80;}
.page2_1 .siteBox .form-wrap form h4{font-size:14px;color:#ffffff;font-weight:normal;line-height:18px;margin-bottom:30px;padding-left: 128px;display: none;}
.page2_1 .siteBox .form-wrap form h4 span{color: #f7dd80;display: block;}
.page2_1 .siteBox .form-wrap form .label{width:100%;margin:5px 0;overflow:hidden;height:40px;line-height:40px;border:0;}
.page2_1 .siteBox .form-wrap form .label input,.page2_1 .siteBox .form-wrap form .label select{height:100%;padding:0 0 0 5px;line-height:40px;font-size:16px;}
.page2_1 .siteBox .form-wrap form .label.Code input{width:53%;}
.page2_1 .siteBox .form-wrap form .label.Code span{height:20px;line-height:20px;padding:0;margin:0;width:45%;font-size:16px;border-radius:0;border-left:1px solid #999999;margin:10px 0;}
.page2_1 .siteBox .form-wrap form  p{font-size:12px;margin:0 0 8px;}
.page2_1 .siteBox .form-wrap form .xdf_formbtn{width:100%;height:40px;line-height:40px;border-radius:20px;font-size:16px;color:#ffffff;margin:0;background:#d42f37;cursor:pointer;font-weight:bold;}
.page2_1 .siteBox .form-wrap form .xdf_formbtn:hover{background:#a33453;}


/* page2-参展院校 */
.page2{background:#f5f7f8;}
.page2 .swiper-wrapper{display:block;}
.czyxContent ul{width:100%;}
.czyxContent ul li{text-align:center;width:116px;display:inline-block;vertical-align:top;margin:0 0px 30px 17px;cursor:pointer;color:#fff;}
.czyxContent ul li .logo{border:1px solid #e6e6e6;width:116px;height:116px;border-radius:100%;overflow:hidden;background:#ffffff;display:table-cell;vertical-align:middle;}
.czyxContent ul li .logo img{width:75%;}
.czyxContent ul li h4{font-size:16px;font-weight:bold;padding:5px 0 0 0;color:#1f2b64;}
.czyxContent ul li h4 i{display: block;text-align: center;font-size: 14px;}
.czyxContent ul li p{color:#6b74a0;font-size:12px;line-height:140%;}
.czyxContent ul .czyxLiA .logo{border:6px solid #182448;box-sizing:border-box;}
.czyxContent ul .czyxText{width:1110px;text-align:left;padding:20px 36px;background:#f2f5ff;border-radius:10px;margin-bottom:30px;box-shadow:inset 0px 0px 10px 3px rgba(18,62,144,.43);color:#2b57a7;font-size:16px;display:flex;align-items:center;position:relative;margin-top:.2rem;}
.czyxContent ul .czyxText.w770 .p1{margin:0 40px 0 0;}
.czyxContent ul .czyxText.w770 .p2{width:auto;flex:1;padding:45px 0 0;}
.czyxContent ul .czyxText h3{margin-bottom:10px;font-weight:bold;position:absolute;top:22px;}
.czyxContent ul .czyxText h3 .name{font-size:20px;color:#2b57a7;}
.czyxContent ul .czyxText h3 .english{font-size:12px;font-weight:normal;padding-left:10px;color:#2b57a7;}
.czyxContent ul .czyxText b{color:#0a0044;font-size:18px;line-height:30px;}
.czyxContent ul .czyxText p span{font-size:14px;line-height:30px;color:#2b57a7;}
.czyxContent ul .czyxText .advantage{font-size:14px;color:#2b57a7;line-height:22px;}
.czyxContent ul .czyxText .p1{flex-shrink:0;margin:0 20px 0 0;align-self:flex-start;padding:45px 0 0;width:auto;}
.czyxContent ul .czyxText .p2{margin:0 0 0 30px;width:auto;flex-shrink:0;position:relative;align-self:flex-start;flex:1;padding:45px 0 0;}
.czyxContent ul .czyxText .p2 .qt_53Btn{padding:0 15px;height:30px;border-radius:15px;line-height:30px;text-align:center;font-size:14px;background:#d42f37;font-weight:bold;color:#ffffff;float:right;display:block;margin:15px 0 5px;}
.czyxContent ul .czyxText .p3{width:255px;height:144px;flex-shrink:0;position:relative;background:#1f2b64;margin:0 0 0 40px;}
.czyxContent ul .czyxText .p3 i{position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;background:rgba(0,0,0,0.4) url(../images/play_0.png) no-repeat center center;width:100%;height:100%;background-size:36px 36px;}
.czyxContent ul .czyxText .p3 img{width:100%;height:100%;}
.czyxContent ul .czyxText.w770 .p2{padding:45px 0 0;margin:0;}

/* xdf_bottomForm 底部表单隐藏，去掉isPc */
.xdf_slide{display:block;}
.xdf_slide .xdf_slidebtn{font-size:16px;color:#7a471a;bottom:10px;width:80%;}
#xdf_bottomForm{display:none;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap .m1200 .ax_img{background:url(../images/bdImg.png?15) no-repeat center top;width:208px;height:130px;left:0;bottom:20px;background-size: contain;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn {background:#f1c055;font-weight:bold;color: #7a471a;}
.xdf_bottomForm_Code .xdf_bottomForm.form-wrap form .label{width: 28%;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap{background: rgba(71, 71, 71, .9);}

.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap .form{padding-left: 234px;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn{font-size: 16px;}



@media screen and (max-width:1000px) {
	body{background-size:100% 33rem;}
    .m1200{width:94%;}
    .header_banner{height:8.62rem;background:url(../images/m_bannerBg.jpg?1) no-repeat center top;background-size:100% 100%;padding:0;}
    .header_banner .banner_img{padding:3.05rem 0 0;}
    .header_banner .banner_img a{width: 3.2rem;height: 0.68rem;background-size: contain;font-size: 0.24rem;right: auto;left: 0;top: 6.4rem;line-height: 0.68rem;right: 0;margin: auto;background-size:contain;}
    .page{padding:.7rem 0 0;}
    .page .tit{margin:0 0 .45rem 0;}
    .page .tit h4{position:initial;margin:0;font-size:.34rem;line-height:.34rem;}

    .page1{background: #540c10;}
    .page1 .txt {width:100%;height:3rem;}
    .page1{padding-top:0;}
    .page1 .txt::before{width:7.32rem;height:4.8rem;background:url(../images/m_page1TxtBg.png?5) no-repeat center top;left:-.08rem;top:-.6rem;background-size:cover;}
    .page1 .txt div{padding:0rem .25rem 0;}
    .page1 .txt dl{width:49%;padding:.1rem 0 0.35rem .25rem;box-sizing:border-box;}
    .page1 .txt dl dt{font-size:.28rem;line-height:.28rem;padding-left: 0.3rem;line-height: 140%;}
    .page1 .txt dl dd{font-size:.24rem;line-height:.24rem;margin:.15rem 0 0;padding-left: 0.3rem;}
    .page1 .txt dl dd span{color: #f53d67;}
    .page1 .txt dl dt::before{font-size:.24rem;left:0.05rem;}
    .page1 .txts{width:100%;height:8.61rem;background:url(../images/m_page1TxtsBg.png?5) no-repeat center top;background-size:100% 100%;padding:0 .5rem;}
    .page1 .txts_con{align-items:start;flex-direction:column;}
    .page1 .txts .left{width:100%;flex-direction:column;height:4.7rem;flex-shrink:0;padding:.55rem 0 0 0;box-sizing:border-box;}
    .page1 .txts .left .sm_tit{padding-top: 0;}
	.page1 .txts .sm_tit{width:100%;}
	.page1 .txts .sm_tit span{font-size:.24rem;line-height:.24rem;}
	.page1 .txts .sm_tit h4{font-size:.34rem;line-height:.56rem;}
	.page1 .txts .sm_tit i{font-size:.22rem;line-height:.22rem;}
	.page1 .txts .left .ps{margin:.25rem 0 0 0;}
	.page1 .txts .left .ps p{font-size:.24rem;line-height:.38rem;padding-left: 0;width: 100%;}
	.page1 .txts .right{padding:.8rem 0 0 0;}
    .page1 .txts .right .sm_tit{width:1.8rem;flex-shrink:0;color: #a33453;}
    .page1 .txts .right dl{margin:0 0 0.2rem 0;padding:0 0 0 .6rem;}
    .page1 .txts .right dl{background-size:.45rem .45rem;}
    .page1 .txts .right dl dt{font-size:.28rem;line-height:.28rem;}
    .page1 .txts .right dl dd{font-size:.24rem;line-height:.24rem;margin:.1rem 0 0;}
	.page1 .txts .tip{font-size: 0.24rem;line-height: 140%;color: #a33453;bottom: 0.5rem;right: 0.5rem;}
	
	
	
	.page2_1{background:#540c10;padding-bottom:.6rem;}
	.page2_1 .siteBox{display:none;}
	.page2_1 .siteBox_m{display:block;background:url(../images/siteBox_mBg.png) no-repeat center top;height:auto;background-size:100% 100%;padding:.7rem .3rem .5rem;box-sizing:border-box;box-shadow: 0 0.1rem 0.5rem #4a567b;}
	
    .page2_1 .siteBox_m .sel{width:100%;border:1px solid #ffffff;border-radius:.1rem;background:#18265d;padding:.3rem .2rem .35rem;box-sizing:border-box;margin:0 auto .2rem;position: relative;}
    .page2_1 .siteBox_m .sel h2{font-size:.32rem;line-height:.44rem;color:#ffffff;font-weight:normal;position:relative;}
    /* .page2_1 .siteBox_m .sel h2::after{position:absolute;content:"";width:2.12rem;height:1.7rem;background:url(../images/m_bottomFormImg.png) no-repeat right bottom;right:-0.2rem;bottom:-0.5rem;background-size:contain;} */
    .page2_1 .siteBox_m .sel h2 strong{color:#e5cdac;font-weight:bold;}
    .page2_1 .siteBox_m .sel h4{font-size:0.18rem;color:#edd4b2;line-height:0.24rem;font-weight:normal;margin-top:0.1rem;display:none;}
    .page2_1 .siteBox_m .sel .selectWrap{width:100%;height:.8rem;line-height:.8rem;border-radius:.1rem;position:relative;margin:.4rem 0 .35rem;background:#ffffff;font-size:.3rem;padding: 0 0 0 .2rem;color:#757575;box-sizing:border-box;}
    .page2_1 .siteBox_m .sel .selectWrap select{outline:none;-webkit-appearance:none;direction:rtl;width:50%;padding-right:10%;color:#212439;font-weight:bold;font-size:0.3rem;}
    .page2_1 .siteBox_m .sel .selectWrap img{position:absolute;top:0.35rem;right:0.2rem;}
    .page2_1 .siteBox_m .sel h3{display:none;}
    .page2_1 .siteBox_m .sel .cityInfo{font-size:.26rem;color:#e5cdac;line-height:.34rem;}
    .page2_1 .siteBox_m .sel .cityInfo p{margin:.16rem 0 0;padding:0 0 0 .5rem;position:relative;}
    .page2_1 .siteBox_m .sel .cityInfo p::before{position:absolute;content:"";background-image:url(../images/fmIcon.png);background-repeat:no-repeat;background-position:left -.01rem;background-size:cover;left:.15rem;top:0;width:.17rem;height:.18rem;}
    .page2_1 .siteBox_m .sel .cityInfo p.sitettime::before{top:0.08rem;}
    .page2_1 .siteBox_m .sel .cityInfo p.sitelocal::before{top:0.08rem;background-position:left -.3rem;}
    .page2_1 .siteBox_m .sel .cityInfo p.sitephone::before{top:0.08rem;background-position:left -.88rem;}
    .page2_1 .siteBox_m .form-wrap{width:100%;}
    .page2_1 .siteBox_m .form-wrap form .label{width:100%;margin:.1rem 0;border:none;overflow:hidden;}
    .page2_1 .siteBox_m .form-wrap form .label.Code input{width:60%;}
    .page2_1 .siteBox_m .form-wrap form .label.Code .SmsCodeBtn{height:.4rem;line-height:.4rem;margin:0;margin:.23rem 0;width:37%;border-left:1px solid #999999;border-radius:0;padding:0;}
    .page2_1 .siteBox_m .form-wrap form .label.Code .SmsCodeBtn.active{color:#1f2b64;}
    .page2_1 .siteBox_m .form-wrap form .tiaokuan{font-size:.22rem;}
    .page2_1 .siteBox_m .form-wrap .xdf_formbtn{width:100%;height:.8rem;line-height:.8rem;border-radius:.4rem;color:#ffffff;font-weight:bold;margin:.1rem 0 0;background:#d42f37;}


    .page2{background: #dee5f4;}
    .page2 .tit h4 i{position:initial;font-size:.2rem;line-height:.2rem;margin:.15rem 0 0;display:block;}
    .page2 .swiper-wrapper{display:flex;}
    .czyxContentLi .logo img{position:initial;}
	.czyxContent .swiper-wrapper{display:flex;}
	.czyxContent ul{display:flex;justify-content:space-around;flex-wrap:wrap;}
	.czyxContent ul li{margin:0;width:1.56rem;margin-right:0.15rem;}
	.czyxContent ul li .logo{width:1.56rem;height:1.56rem;}
	.czyxContent ul .czyxLiA .logo {border-width:0.06rem;}
	.czyxContent ul li h4{font-size:0.22rem;padding:0.05rem 0 0 0;line-height:140%;}
    .czyxContent ul li h4 i{font-size: 0.2rem;}
	.czyxContent ul li p{font-size:0.14rem;line-height:0.16rem;}
	.czyxContent ul .czyxText {text-align:left;width:90%;padding:0.3rem 5% .2rem;margin-bottom:0.3rem;display:block;}
	.czyxContent ul .czyxText h3{margin-bottom:0.35rem;position:initial;}
	.czyxContent ul .czyxText h3 .name{font-size:0.32rem;display:inline-block;}
	.czyxContent ul .czyxText h3 .english{font-size:0.2rem;padding-left:0;margin-top:-0.1rem;display:inline-block;margin-left:0;}
	.czyxContent ul .czyxText p{-webkit-text-size-adjust:none;font-size:0.24rem;padding:0;}
	.czyxContent ul .czyxText b{font-size:0.3rem;}
	.czyxContent ul .czyxText span{font-size:0.24rem;}
	.czyxContent ul .czyxText .p1,
	.czyxContent ul .czyxText .p2{width:100%;font-size:.24rem;line-height:.4rem;padding:0;}
    .czyxContent ul .czyxText .p1, .czyxContent ul .czyxText .p2{margin:0;}
    .czyxContent ul .czyxText .advantage{font-size:.24rem;line-height:.4rem;}
    .czyxContent ul .czyxText .p2 .qt_53Btn{height:.7rem;line-height:.7rem;border-radius:.35rem;padding:0 .3rem;font-size:.24rem;margin:.2rem 0;}
	.page2 .swiper-container-horizontal>.swiper-pagination-bullets, .page2  .swiper-pagination-custom, .page2  .swiper-pagination-fraction{bottom:0.1rem;}
	.page2 .swiper-container{padding-bottom:0.7rem;}
	.page2 .swiper-pagination-bullet{background:#acacac;opacity:1;}
	.page2 .swiper-pagination-bullet-active{background:#a62c2e;opacity:1;}
    .czyxContent ul .czyxText.w770 .p2{padding:0;}

}